/*
 * CaloCrossCut.cpp
 *
 *  Created on: 19-mar-2009
 *      Author: Sergio Ricciarini, Nicola Mori
 */

/*! @file CaloCrossCut.cpp The CaloCrossCut class implementation file */

#ifndef NO_CALOAXIS

#include "CaloCrossCut.h"

int CaloCrossCut::Check(PamLevel2 *event) {

  if (! (_xCaloAxis->GetQ(21) > 0 && _yCaloAxis->GetQ(21) > 0) )
    return 0;

  return CUTOK;
}

#endif /* NO_CALOAXIS */
